Subject: Re: FVWM: Vector button decorations

From: [email-masked]
Date: Thu, 03 Jun 2004 20:53:14 +0800

In your mail:
>From: Dominik Vogt <[email-masked]>
>Reply-To: [email-masked]
>To: FVWM Users <[email-masked]>
>Subject: Re: FVWM: Vector button decorations
>
>On Thu, May 13, 2004 at 02:32:11PM +0000, Mikhael Goikhman wrote:
>> On 13 May 2004 08:54:48 -0400, Dan Espen wrote:
>> > 
>> > > 2) How can I produce my  own window decorations (ie. buttons) ? Is there
>> > >    any tool that can graphically show  me what I am typing (what vectors
>> > >    look like) ?
>> > 
>> > There was a tool like that at this address:
>> > 
>> > http://www.xs4all.nl/~josvanr/eps2vector.pl
>> > 
>> > but the web site has disappeared.
>> 
>> I have this script on my local disk. It is here:
>> 
>>   http://fvwm-themes.sf.net/tmp/eps2vector.pl
>
>Should we put that script in the fvwm distribution?
>
>Ciao
>
>Dominik ^_^  ^_^
>
> --

I have recently try to create a button vector using this script.
It's very convenient but not perfect.
For example, it ignores the line width in the .eps file, ie whatever
line width I use in the .eps file, it makes no difference.
This makes it less usefull.

Regards,
Liu Shidai

--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].